@charset "utf-8";
@font-face {
    font-family:"NanumSquareL";
    src: url("../font/NanumSquareL.eot");
    src: url("../font/NanumSquareL.eot?#iefix") format('embedded-opentype'),
    url("../font/NanumSquareL.woff") format('woff'),
    url("../font/NanumSquareL.ttf") format('truetype');
}
@font-face {
    font-family:"NanumSquareR";
    src: url("../font/NanumSquareR.eot");
    src: url("../font/NanumSquareR.eot?#iefix") format('embedded-opentype'),
    url("../font/NanumSquareR.woff") format('woff'),
    url("../font/NanumSquareR.ttf") format('truetype');
}
@font-face {
    font-family:"NanumSquareB";
    src: url("../font/NanumSquareB.eot");
    src: url("../font/NanumSquareB.eot?#iefix") format('embedded-opentype'),
    url("../font/NanumSquareB.woff") format('woff'),
    url("../font/NanumSquareB.ttf") format('truetype');
}
@font-face {
    font-family:"NanumSquareEB";
    src: url("../font/NanumSquareEB.eot");
    src: url("../font/NanumSquareEB.eot?#iefix") format('embedded-opentype'),
    url("../font/NanumSquareEB.woff") format('woff'),
    url("../font/NanumSquareEB.ttf") format('truetype');
}
@font-face {
    font-family:"SamsungSharpSans";
    src: url("../font/SamsungSharpSansRegular-Regular.eot");
    src: url("../font/SamsungSharpSansRegular-Regular.eot?#iefix") format('embedded-opentype'),
    url("../font/SamsungSharpSansRegular-Regular.woff") format('woff'),
    url("../font/SamsungSharpSansRegular-Regular.ttf") format('truetype');
}
@font-face {
    font-family:"SamsungSharpSansM";
    src: url("../font/samsungsharpsans_medium.eot");
    src: url("../font/samsungsharpsans_medium.eot?#iefix") format('embedded-opentype'),
    url("../font/samsungsharpsans-medium.woff") format('woff'),
    url("../font/samsungsharpsans_medium.ttf") format('truetype');
}
@font-face {
    font-family:"SamsungSharpSansB";
    font-style: normal;
    font-weight: normal;
    src: local("SamsungSharpSansB"),
    url('../font/samsung_s_sharp_by_629lyric-d8y77l9.woff') format('woff');
}
@font-face {
    font-family: "Noto Sans SC";
    font-style: normal;
    font-weight: 400;
    src: url("../font/NotoSansSC-Regular.woff2") format("woff2"),
    url("../font/NotoSansSC-Regular.woff") format("woff"),
    url("../font/NotoSansSC-Regular.otf") format("opentype");
}
@font-face {
    font-family: "NotoSans";
    font-style: normal;
    font-weight: 350;
    src: local('NotoSans-Medium'),
    url('../font/NotoSans-DemiLight.woff2') format('woff2'),
    url('../font/NotoSans-DemiLight.woff') format('woff'),
    url('../font/NotoSans-DemiLight.otf') format('opentype');
}
@font-face {
    font-family: "NotoSans";
    font-style: normal;
    font-weight: 500;
    src: local('NotoSans-Medium'),
    url('../font/NotoSans-Medium.woff2') format('woff2'),
    url('../font/NotoSans-Medium.woff') format('woff'),
    url('../font/NotoSans-Medium.otf') format('opentype');
}
@font-face {
    font-family: "NotoSans";
    font-style: normal;
    font-weight: 700;
    src: local('NotoSans-Medium'),
    url('../font/NotoSans-Bold.woff2') format('woff2'),
    url('../font/NotoSans-Bold.woff') format('woff'),
    url('../font/NotoSans-Bold.otf') format('opentype');
}
@font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: 400;
    src: url("../font/gotham-medium.woff2") format("woff2"),
    url("../font/gotham-medium.woff") format("woff"),
    url("../font/gotham-medium.ttf") format("truetype");
}
@font-face {
    font-family: "Gotham";
    font-style: normal;
    font-weight: 700;
    src: url("../font/gotham-bold.woff2") format("woff2"),
    url("../font/gotham-bold.woff") format("woff"),
    url("../font/gotham-bold.ttf") format("truetype");
}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button{font-family:"NanumSquareR", "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue", "Roboto", sans-serif;}